PHP Manual
Prev |  | Next

# SWFTextField->addChars()

(no version information, might be only in CVS)

SWFTextField->addChars() -- adds characters to a font that will be available within a textfield

## Description

class SWFTextField {
void addChars ( string chars )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFTextField->addString()

Prev | Home | Next
SWFTextField->__construct() | Up | SWFTextField->addString()